Subject: LRO: Re: "Lay" opinion of Guinness :-)

From: "KEITH ARMSTRONG" <[email-masked]>
Date: Tue, 12 Jun 2001 13:06:14 -0500

Hi All,

I received the following from my father-in-law today...

> Yesterday after spending all day in the pasture spraying
> thistles I had to try one of your Guinness beers.  I came to
> one conclusion.  The only appropriate use of the extra stout
> would be to pour on your feet to cure ingrown toenails.
> Keith, how to you drink such stuff?  Giving Noah a drink of
> that stuff would certainly cure him of beer.

Hmmm, think it's an acquired taste :-)

LR content.....do I have to unbolt both ends of my driveshafts to remove the
trans?  I thought there would be enough travel in the slip joint to get them
out of the way....maybe there's just too much crap in the slip joints?

Keith Armstrong
Des Moines, IA